#spltr-07e42076-41ee-45c4-8638-7b3b2924d6d2{width:813px;flex:0 0 813px;max-width:813px;}#spltr-96ff24bf-8e83-4924-bd85-926693cd3a57{width:auto;flex:1 1 auto;}.body > .body-section > .widget-container{width:1480px;}.body > .widget-container{width:1480px;}#bs-198B2EE7-BAE7-44A7-938D-693CE49D808C > .widget-container{width:auto;}@media (min-width: 1401px) and (max-width: 1500px){	.responsive .footer > .widget-container{height:700px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive .footer > .widget-container{height:700px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive .footer > .widget-container{height:700px;}}.footer > .widget-container{height:690px;width:auto;}@media (max-width: 767px){	.responsive .footer > .widget-container{height:1260px;width:auto;}	.responsive .header > .widget-container{height:80px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive .footer > .widget-container{height:660px;}	.responsive .header > .widget-container{height:70px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive .footer > .widget-container{width:auto;height:760px;}	.responsive .header > .widget-container{height:70px;}}.header > .widget-container{height:80px;width:auto;}
#wi-77CA90E4-79DF-4447-9F45-DEE492414EFE{width:233px;height:46px;top:97px;left:30px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-77CA90E4-79DF-4447-9F45-DEE492414EFE{left:20px;right:auto;top:90px;bottom:auto;width:185px;height:46px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-77CA90E4-79DF-4447-9F45-DEE492414EFE{left:20px;right:auto;top:90px;bottom:auto;width:185px;height:46px;}}@media (max-width: 767px){	.responsive #wi-77CA90E4-79DF-4447-9F45-DEE492414EFE{left:0px;right:1px;top:65px;bottom:auto;width:auto;height:46px;}}
#wi-DB71C8B3-2379-44A2-AE1F-06393D43BA0B{width:970px;height:40px;top:108px;left:auto;right:30px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-DB71C8B3-2379-44A2-AE1F-06393D43BA0B{left:auto;right:20px;top:96px;bottom:auto;width:756px;height:40px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-DB71C8B3-2379-44A2-AE1F-06393D43BA0B{left:auto;right:20px;top:96px;bottom:auto;width:562px;height:40px;}}@media (max-width: 767px){	.responsive #wi-DB71C8B3-2379-44A2-AE1F-06393D43BA0B{left:0px;right:0px;top:225px;bottom:auto;width:auto;height:191px;}}
#wi-C2DCF553-961C-461B-B737-943C2F91907B{width:170px;height:150px;top:232px;left:245px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-C2DCF553-961C-461B-B737-943C2F91907B{left:180px;right:auto;top:210px;bottom:auto;width:170px;height:150px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-C2DCF553-961C-461B-B737-943C2F91907B{left:220px;right:auto;top:210px;bottom:auto;width:170px;height:150px;}}@media (max-width: 767px){	.responsive #wi-C2DCF553-961C-461B-B737-943C2F91907B{left:0px;right:0px;top:375px;bottom:auto;width:auto;height:150px;}}
#wi-C06483FC-2405-4C0D-B2F3-E9FB4B7ED1A4{width:189px;height:150px;top:232px;left:480px;right:auto;bottom:auto;}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-C06483FC-2405-4C0D-B2F3-E9FB4B7ED1A4{left:472px;right:auto;top:232px;bottom:auto;width:189px;height:150px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-C06483FC-2405-4C0D-B2F3-E9FB4B7ED1A4{left:385px;right:auto;top:210px;bottom:auto;width:189px;height:150px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-C06483FC-2405-4C0D-B2F3-E9FB4B7ED1A4{left:220px;right:auto;top:355px;bottom:auto;width:189px;height:150px;}}@media (max-width: 767px){	.responsive #wi-C06483FC-2405-4C0D-B2F3-E9FB4B7ED1A4{left:0px;right:0px;top:524px;bottom:auto;width:auto;height:150px;}}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-C06483FC-2405-4C0D-B2F3-E9FB4B7ED1A4{left:508px;right:auto;top:232px;bottom:auto;width:189px;height:150px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-C06483FC-2405-4C0D-B2F3-E9FB4B7ED1A4{left:500px;right:auto;top:232px;bottom:auto;width:189px;height:150px;}}
#wi-7C28ABC8-E2B7-4373-A2F9-5528EC89682A{width:150px;height:225px;top:232px;left:752px;right:auto;bottom:auto;}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-7C28ABC8-E2B7-4373-A2F9-5528EC89682A{left:675px;right:auto;top:232px;bottom:auto;width:150px;height:225px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-7C28ABC8-E2B7-4373-A2F9-5528EC89682A{left:735px;right:auto;top:232px;bottom:auto;width:150px;height:225px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-7C28ABC8-E2B7-4373-A2F9-5528EC89682A{left:575px;right:auto;top:210px;bottom:auto;width:150px;height:225px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-7C28ABC8-E2B7-4373-A2F9-5528EC89682A{left:20px;right:auto;top:355px;bottom:auto;width:150px;height:225px;}}@media (max-width: 767px){	.responsive #wi-7C28ABC8-E2B7-4373-A2F9-5528EC89682A{left:0px;right:0px;top:667px;bottom:auto;width:auto;height:225px;}}
#wi-304565D3-0C15-4913-B015-CE3A2AA04163{width:auto;height:25px;top:520px;left:0px;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-304565D3-0C15-4913-B015-CE3A2AA04163{left:0px;right:0px;top:475px;bottom:auto;width:auto;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-304565D3-0C15-4913-B015-CE3A2AA04163{left:0px;right:0px;top:580px;bottom:auto;width:auto;height:25px;}}
#wi-24C36ADD-0836-4942-93B9-0424137AD802{width:659px;height:41px;top:542px;left:30px;right:auto;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-24C36ADD-0836-4942-93B9-0424137AD802{left:30px;right:auto;top:547px;bottom:auto;width:659px;height:41px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-24C36ADD-0836-4942-93B9-0424137AD802{left:30px;right:auto;top:547px;bottom:auto;width:659px;height:41px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-24C36ADD-0836-4942-93B9-0424137AD802{left:20px;right:auto;top:505px;bottom:auto;width:659px;height:41px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-24C36ADD-0836-4942-93B9-0424137AD802{left:20px;right:auto;top:612px;bottom:auto;width:659px;height:41px;}}@media (max-width: 767px){	.responsive #wi-24C36ADD-0836-4942-93B9-0424137AD802{left:0px;right:2px;top:1005px;bottom:auto;width:auto;height:74px;}}
#wi-396ADA73-C579-4FC0-9A83-4BE054F47F87{width:50px;height:49px;top:538px;left:auto;right:30px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-396ADA73-C579-4FC0-9A83-4BE054F47F87{left:auto;right:30px;top:547px;bottom:auto;width:50px;height:49px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-396ADA73-C579-4FC0-9A83-4BE054F47F87{left:auto;right:30px;top:547px;bottom:auto;width:50px;height:49px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-396ADA73-C579-4FC0-9A83-4BE054F47F87{left:auto;right:23px;top:504px;bottom:auto;width:50px;height:49px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-396ADA73-C579-4FC0-9A83-4BE054F47F87{left:auto;right:19px;top:610px;bottom:auto;width:50px;height:49px;}}@media (max-width: 767px){	.responsive #wi-396ADA73-C579-4FC0-9A83-4BE054F47F87{left:0px;right:0px;top:1105px;bottom:auto;width:auto;height:49px;}}
#wi-F627B00E-0DA5-42C0-BC99-95E0947B17D7{width:426px;height:150px;top:232px;left:auto;right:30px;bottom:auto;}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-F627B00E-0DA5-42C0-BC99-95E0947B17D7{left:auto;right:30px;top:232px;bottom:auto;width:427px;height:150px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-F627B00E-0DA5-42C0-BC99-95E0947B17D7{left:auto;right:20px;top:210px;bottom:auto;width:300px;height:150px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-F627B00E-0DA5-42C0-BC99-95E0947B17D7{left:auto;right:20px;top:210px;bottom:auto;width:320px;height:150px;}}@media (max-width: 767px){	.responsive #wi-F627B00E-0DA5-42C0-BC99-95E0947B17D7{left:0px;right:0px;top:885px;bottom:auto;width:auto;height:150px;}}
#wi-7433CCA1-6212-43F2-8504-765BB6C86CF6{width:108px;height:80px;top:240px;left:30px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-7433CCA1-6212-43F2-8504-765BB6C86CF6{left:20px;right:auto;top:210px;bottom:auto;width:108px;height:80px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-7433CCA1-6212-43F2-8504-765BB6C86CF6{left:20px;right:auto;top:210px;bottom:auto;width:108px;height:80px;}}@media (max-width: 767px){	.responsive #wi-7433CCA1-6212-43F2-8504-765BB6C86CF6{left:0px;top:135px;right:-2px;bottom:auto;width:auto;height:80px;}}
#wi-637FEE39-182C-41EE-ABE3-D1F5CD593542{width:185px;height:37px;top:19px;left:30px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-637FEE39-182C-41EE-ABE3-D1F5CD593542{left:20px;right:auto;top:17px;bottom:auto;width:155px;height:35px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-637FEE39-182C-41EE-ABE3-D1F5CD593542{left:20px;right:auto;top:17px;bottom:auto;width:155px;height:35px;}}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-637FEE39-182C-41EE-ABE3-D1F5CD593542{left:30px;right:auto;top:22px;bottom:auto;width:170px;height:35px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-637FEE39-182C-41EE-ABE3-D1F5CD593542{left:30px;right:auto;top:22px;bottom:auto;width:170px;height:35px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-637FEE39-182C-41EE-ABE3-D1F5CD593542{left:30px;right:auto;top:24px;bottom:auto;width:155px;height:35px;}}@media (max-width: 767px){	.responsive #wi-637FEE39-182C-41EE-ABE3-D1F5CD593542{left:15px;right:auto;top:24px;bottom:auto;width:185px;height:37px;}}
#wi-A7C4E92E-CE00-4FBE-8F5A-46369725D0A6{width:1759px;height:25px;top:26px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-A7C4E92E-CE00-4FBE-8F5A-46369725D0A6{left:0px;right:0px;top:45px;bottom:auto;width:auto;height:25px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-A7C4E92E-CE00-4FBE-8F5A-46369725D0A6{left:0px;right:0px;top:42px;bottom:auto;width:auto;height:25px;}}@media (max-width: 767px){	.responsive #wi-A7C4E92E-CE00-4FBE-8F5A-46369725D0A6{left:0px;right:0px;top:39px;bottom:auto;width:auto;height:25px;}}@media (min-width: 1401px) and (max-width: 1500px){	.responsive #wi-A7C4E92E-CE00-4FBE-8F5A-46369725D0A6{left:0px;right:auto;top:27px;bottom:auto;width:1759px;height:25px;}}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-A7C4E92E-CE00-4FBE-8F5A-46369725D0A6{left:0px;right:auto;top:25px;bottom:auto;width:1759px;height:25px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-A7C4E92E-CE00-4FBE-8F5A-46369725D0A6{left:0px;right:auto;top:27px;bottom:auto;width:1759px;height:25px;}}
null

.explore-mega-menu {
  max-width: 1460px;
  margin: 0 auto;
  padding: 32px 30px 72px;
}
.explore-mega-menu .inner-items {
  display: flex;
  gap: 0 30px;
}
.explore-mega-menu .inner-items .single-item {
  width: calc(100%/4 - 0px);
}
.explore-mega-menu .inner-items .single-item h3 {
  padding: 0;
  margin: 0 0 20px;
  color: #000;
  font-family: Switzer Variable;
  font-weight: 600;
  font-size: 19px;
  line-height: 100%;
  letter-spacing: 0;
}
.explore-mega-menu .inner-items .single-item  .nav-item {
  display: flex;
  flex-direction: column;
}
.explore-mega-menu .inner-items .single-item  .nav-item a {
  font-family: Switzer Variable;
  font-weight: 400;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  color: #000;
  text-decoration: none;
  padding: 0;
  margin: 0 0 18px;
  text-transform: unset;
}
.explore-mega-menu .inner-items .single-item  .nav-item a:last-child{
  margin:0;
}
.explore-mega-menu .inner-items .single-item  .nav-item a:hover{
  color:rgb(229, 0, 199);
}

.explore-mega-menu .inner-items .single-item .social-link {
  margin: 0;
}
.explore-mega-menu .inner-items .single-item .social-link ul {
  display: flex;
  padding: 0;
  margin: 0;
}
.explore-mega-menu .inner-items .single-item .social-link ul li {
  margin: 0 18px 0 0;
  padding: 0;
}
.explore-mega-menu .inner-items .single-item .social-link ul li:after {
  display: none;
}
.explore-mega-menu .inner-items .single-item .social-link ul li a {
  padding: 0;
  margin: 0;
  text-decoration: none;
}
.explore-mega-menu .inner-items .single-item .social-link ul li a i {
  font-size: 16px;
}
.explore-mega-menu .inner-items .single-item .social-link ul li a:hover i{
  color:#e500c7;
}#wi-C78E4D43-A798-4667-B0DE-312F027C7F6E{width:auto;height:25px;top:0px;left:0px;right:0px;bottom:auto;}
#wi-3FCCE1B0-2B60-4205-9185-7D598801F0B7{width:100px;height:100px;top:31px;left:auto;right:480px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-3FCCE1B0-2B60-4205-9185-7D598801F0B7{left:auto;right:435px;top:31px;bottom:auto;width:100px;height:100px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-3FCCE1B0-2B60-4205-9185-7D598801F0B7{left:auto;right:405px;top:31px;bottom:auto;width:100px;height:100px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-3FCCE1B0-2B60-4205-9185-7D598801F0B7{left:auto;right:464px;top:25px;bottom:auto;width:18px;height:18px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-3FCCE1B0-2B60-4205-9185-7D598801F0B7{left:auto;right:412px;top:25px;bottom:auto;width:18px;height:18px;}}@media (max-width: 767px){	.responsive #wi-3FCCE1B0-2B60-4205-9185-7D598801F0B7{left:auto;right:90px;top:41px;bottom:auto;width:100px;height:100px;}}
#wi-C481B063-AE03-4F38-A987-09CC09A0714A{width:50px;height:28px;top:30px;left:auto;right:430px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-C481B063-AE03-4F38-A987-09CC09A0714A{left:auto;right:375px;top:30px;bottom:auto;width:50px;height:28px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-C481B063-AE03-4F38-A987-09CC09A0714A{left:auto;right:350px;top:30px;bottom:auto;width:50px;height:28px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-C481B063-AE03-4F38-A987-09CC09A0714A{left:auto;right:410px;top:25px;bottom:auto;width:31px;height:27px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-C481B063-AE03-4F38-A987-09CC09A0714A{left:auto;right:365px;top:25px;bottom:auto;width:31px;height:27px;}}@media (max-width: 767px){	.responsive #wi-C481B063-AE03-4F38-A987-09CC09A0714A{left:auto;right:15px;top:10px;bottom:auto;width:50px;height:28px;}}
#wi-C1C2A145-99EA-4612-9C47-BB0D77703F18{width:402px;height:76px;top:0px;left:auto;right:0px;bottom:auto;}@media (min-width: 1301px) and (max-width: 1400px){	.responsive #wi-C1C2A145-99EA-4612-9C47-BB0D77703F18{left:auto;right:0px;top:0px;bottom:auto;width:340px;height:76px;}}@media (min-width: 1201px) and (max-width: 1300px){	.responsive #wi-C1C2A145-99EA-4612-9C47-BB0D77703F18{left:auto;right:0px;top:0px;bottom:auto;width:325px;height:76px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-C1C2A145-99EA-4612-9C47-BB0D77703F18{left:auto;right:0px;top:0px;bottom:auto;width:330px;height:70px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-C1C2A145-99EA-4612-9C47-BB0D77703F18{left:auto;right:0px;top:0px;bottom:auto;width:300px;height:70px;}}@media (max-width: 767px){	.responsive #wi-C1C2A145-99EA-4612-9C47-BB0D77703F18{left:auto;right:60px;top:19px;bottom:auto;width:120px;height:40px;}}
body.widget-snippet .header-right-sec {
  max-width:470px;
}
.header-right-sec {
  border-top-left-radius: 10px;
  padding: 10px 8px 8px;
  background: linear-gradient(87.36deg, #8900FA -16.47%, #25005B 7.79%, #25005B 46.35%, #8900FA 85.88%, #E500C7 101.66%);
  max-width: 402px;
}
.header-right-sec .inner-content {
  display: flex;
  justify-content: space-between;
}
.header-right-sec .inner-content .left-content {
  width: 65%;
  padding: 17px 38px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.header-right-sec .inner-content .left-content .donate-nw {
    display: flex;
    align-items: center;
    gap: 8px;
}
.header-right-sec .inner-content .right-content{
  width: 59%;
}
.header-right-sec .inner-content .right-content button {
  background: #fff;
  height: 58px;
  max-width: 191px;
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-family: Switzer Variable;
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0.01em;
  color: rgba(50, 0, 121, 1);
  border-radius: 4px;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  cursor: pointer;
}
.header-right-sec .inner-content .right-content button svg{
  margin: 0 10px 0 0;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.header-right-sec .inner-content .right-content button span{
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.header-right-sec .inner-content .right-content button:hover{
  background: rgb(229, 0, 199);
  color: #fff;
}
.header-right-sec .inner-content .right-content button:hover svg path{
 fill: #fff;
}
.header-right-sec .inner-content .left-content h2 {
  margin: 0;
  padding: 0;
  color: rgb(229, 0, 199);
  font-family: Switzer Variable;
  font-weight: 600;
  font-size: 12px;
  line-height: 100%;
  letter-spacing: 0;
  text-transform: uppercase;
}
.header-right-sec .inner-content .left-content a {
  font-family: Switzer Variable;
  font-weight: 600;
  /* font-style: italic; */
  font-size: 17px;
  line-height: 16px;
  letter-spacing: 0;
  text-align: center;
  /* text-transform: uppercase; */
  color: #fff;
  padding: 0;
  margin: 3px 0;
}
.header-right-sec .inner-content .left-content .donate-nw:hover a{
  color: rgb(229, 0, 199)
}
.header-right-sec .inner-content .left-content .donate-nw:hover svg path {
  fill: rgb(229, 0, 199)
}
.header-right-sec .inner-content .left-content p {
  font-family: Switzer Variable;
  font-weight: 400;
  font-size: 12.5px;
  line-height: 16px;
  letter-spacing: 0%;
  text-align: center;
  padding: 0;
  margin: 0;
  color: rgb(255,255,255,0.7);
}